Bug 217520 - FC6 Firstboot error on VMware
FC6 Firstboot error on VMware
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
http://people.vnoss.net/~vnpenguin/fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 07:56 EST by VnPenguin
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 17:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to /usr/share/firstboot/functions.py (575 bytes, patch)
2007-01-24 14:38 EST, Chris Lumens
no flags Details | Diff

  None (edit)
Description VnPenguin 2006-11-28 07:56:58 EST
Description of problem:
Firstboot can not start on VMware

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

See shot: http://people.vnoss.net/~vnpenguin/fc6-firstboot-err.png

Expected results:


Additional info:
Comment 1 Chris Lumens 2006-11-28 10:04:22 EST
Is the fedora-logos package installed?
Comment 2 VnPenguin 2007-01-19 10:27:47 EST
Of course this package was installed.
Comment 3 Chris Lumens 2007-01-24 14:38:52 EST
Created attachment 146441 [details]
patch to /usr/share/firstboot/functions.py

Please apply the attached patch to /usr/share/firstboot/functions.py (save it
to a file and then as root, cd /usr/share/firstboot ; patch -p0 <
saved_patch_file).  Then attach a new screenshot showing whatever exception
message appears.

Note You need to log in before you can comment on or make changes to this bug.